#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: parsers
version: 0.12.9
id: parsers-0.12.9-DwEGlZPHj5dGez2EUdaiuN
key: parsers-0.12.9-DwEGlZPHj5dGez2EUdaiuN
license: BSD-3-Clause
copyright: Copyright (C) 2010-2013 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
author: Edward A. Kmett
stability: experimental
homepage: http://github.com/ekmett/parsers/
synopsis: Parsing combinators
description:
    This library provides convenient combinators for working with and building parsing combinator libraries.
    .
    Given a few simple instances, e.g. for the class '\''Text.Parser.Combinators.Parsing'\'' in "Text.Parser.Combinators.Parsing" you
    get access to a large number of canned definitions. Instances exist for the parsers provided by @parsec@,
    @attoparsec@ and base’s "Text.Read".
category: Text, Parsing
abi: a53522c489f8b093913c80c087926495
exposed: True
exposed-modules:
    Text.Parser.Char Text.Parser.Combinators Text.Parser.Expression
    Text.Parser.LookAhead Text.Parser.Permutation Text.Parser.Token
    Text.Parser.Token.Highlight Text.Parser.Token.Style
import-dirs: /usr/lib/ghc-8.4.3/site-local/parsers-0.12.9
library-dirs: /usr/lib/ghc-8.4.3/site-local/parsers-0.12.9
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.4.3/parsers-0.12.9
hs-libraries: HSparsers-0.12.9-DwEGlZPHj5dGez2EUdaiuN
depends:
    base-4.11.1.0 base-orphans-0.8-39hyvMpQnohGLMOBhgbRWl
    charset-0.3.7.1-6QR05muFP0CkqSn0eICS containers-0.5.11.0
    parsec-3.1.13.0 attoparsec-0.13.2.2-8we02vABEtHGk2BnvIppYV
    text-1.2.3.0 transformers-0.5.5.0 mtl-2.2.2
    scientific-0.3.6.2-IBbwozwBAuO8Adqyj8FlXl
    unordered-containers-0.2.9.0-KPgljVKoY3VBKTw1tFbcre binary-0.8.5.1
abi-depends: base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             base-orphans-0.8-39hyvMpQnohGLMOBhgbRWl=a9487095f113afab8e981a4a99c624fa
             charset-0.3.7.1-6QR05muFP0CkqSn0eICS=c8c6d5267ce9bcc50e6cbbb2c0fc3603
             containers-0.5.11.0=94bb4831ae701bd40855b2dc2d65cf7c
             parsec-3.1.13.0=3626e7cedd22de76a8b10339d955721a
             attoparsec-0.13.2.2-8we02vABEtHGk2BnvIppYV=c37e9b7162f4a40359d5b1d46155434d
             text-1.2.3.0=9752fd647a108be49a4cb0c2a4456f2b
             transformers-0.5.5.0=4f41484af13f560f1d83ed79e1be4572
             mtl-2.2.2=0b3b35c3b96c7607606ed10087c4aa4a
             scientific-0.3.6.2-IBbwozwBAuO8Adqyj8FlXl=15b9d897726264a79d0c84c8eea548d3
             unordered-containers-0.2.9.0-KPgljVKoY3VBKTw1tFbcre=264f905ec4c04eb05b5ff3d7321fae90
             binary-0.8.5.1=0c28e4e382bf1405fd468e0d2a2b58e5
haddock-interfaces: /usr/share/doc/haskell-parsers/html/parsers.haddock
haddock-html: /usr/share/doc/haskell-parsers/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

